# Maintainer: Markus Weimar <mail@markusweimar.de>
# Modify by Rafael from azul

pkgname=ttf-asap
fontname=Asap
pkgver=3.001
pkgrel=1.1
ncommit=a7ae77c9d7dc2020feaa6d4a8606e2235450b8b9
pkgdesc='Contemporary sans-serif typeface family from Omnibus-Type.'
arch=('any')
url='https://github.com/Omnibus-Type/Asap'
license=('OFL')
source=("git+${url}#commit=${ncommit}")
sha256sums=('SKIP')

package() {
    mkdir -p ${pkgdir}/usr/share/fonts/TTF/${fontname}
    mkdir -p ${pkgdir}/usr/share/licenses/${fontname}
    cp -r ${srcdir}/${fontname}/fonts/ttf/* ${pkgdir}/usr/share/fonts/TTF/${fontname}
    cp ${srcdir}/${fontname}/OFL.txt ${pkgdir}/usr/share/licenses/${fontname}
}
